| The Red Project

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Pages
dba Member List

This is the complete list of members for dba, including all inherited members.

$connected | dba |
$db | dba | private
$debug | dba | private
$error | dba |
$mysqli | dba |
__construct($server, $user, $pass, $db, $install=false) | dba |
__destruct() | dba |
dbg($dbg) | dba |
escape($str) | dba |
getdb() | dba |
q($sql) | dba |